using System;
using NinjaTrader.Cbi;

internal sealed class Delegate359 : MulticastDelegate
{
	public extern Account Invoke(object object_0);

	public static Account smethod_0(object object_0, Delegate359 delegate359_1)
	{
		return delegate359_1(object_0);
	}

	public extern Delegate359(object object_0, IntPtr intptr_0);

	static Delegate359()
	{
		Class10.smethod_13(typeof(Delegate359).TypeHandle);
	}

	internal static Delegate359 delegate359_0;
}
